local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "frFR" then -- French
L["Font size changed to"] = "La taille de la police a été changée en"
L["GuildTooltip"] = "Info-bulle de guilde"
L["Information unavailable"] = "Information non disponible"
L["Select One"] = "Choisissez-en un"
L["Show guild rank in tooltips"] = "Afficher le rang de guilde dans les info-bulles"
L["Show healthbar under player tooltips"] = "Afficher la barre de santé sous les info-bulles des joueurs"
L["Show player realms in tooltips"] = "Afficher les royaumes des joueurs dans les info-bulles"
L["Show player titles in tooltips"] = "Afficher les titres des joueurs dans les info-bulles"
L["Target out of range"] = "Cible hors de portée"
L["Tooltip font size:"] = "Taille de la police de l'info-bulle:"
L["Use colours"] = "Utilisez des couleurs"
elseif GetLocale() == "deDE" then -- German
L["Font size changed to"] = "Die Schriftgröße wurde in geändert"
L["GuildTooltip"] = "Gilden-Tooltip"
L["Information unavailable"] = "Informationen nicht verfügbar"
L["Select One"] = "Wähle eins"
L["Show guild rank in tooltips"] = "Zeige den Gildenrang in den Tooltips"
L["Show healthbar under player tooltips"] = "Zeige die Gesundheitsleiste unter den Tooltips des Spielers"
L["Show player realms in tooltips"] = "Spielerserver in Tooltips anzeigen"
L["Show player titles in tooltips"] = "Spielertitel in QuickInfos anzeigen"
L["Target out of range"] = "Ziel außerhalb der Reichweite"
L["Tooltip font size:"] = "Tooltip-Schriftgröße:"
L["Use colours"] = "Verwenden Sie Farben"
elseif GetLocale() == "itIT" then -- Italian
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "koKR" then -- Korean
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "esMX" then -- Latin American Spanish
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "ruRU" then -- Russian
L["Font size changed to"] = "Размер шрифта изменен на"
L["GuildTooltip"] = "GuildTooltip (ГильдПодсказка)"
L["Information unavailable"] = "Информация недоступна"
L["Select One"] = "Выберите"
L["Show guild rank in tooltips"] = "Гильдейские звания во всплывающих подсказках"
L["Show healthbar under player tooltips"] = "Шкала здоровья игрока под всплывающей подсказкой"
L["Show player realms in tooltips"] = "Игровой мир во всплывающих подсказках"
L["Show player titles in tooltips"] = "PvP-звания во всплывающих подсказках"
L["Target out of range"] = "Цель слишком далеко"
L["Tooltip font size:"] = "Размер шрифта всплывающих подсказок"
L["Use colours"] = "Цвета классов во всплывающих подсказках игроков"
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "esES" then -- Spanish
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--L["Font size changed to"] == ""
--L["GuildTooltip"] = ""
--L["Information unavailable"] = ""
--L["Select One"] = ""
--L["Show healthbar under player tooltips"] = ""
--L["Show player realms in tooltips"] = ""
--L["Show player titles in tooltips"] = ""
--L["Target out of range"] = ""
--L["Tooltip font size:"] = ""
--L["Use colours"] = ""
end